fieldLayouts:
  bd983222-2d6e-4d88-ac32-0689c04aa670:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: dbf26741-9d88-4ba6-bb7c-c984966799b3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c247b9f9-afe9-4db3-9b17-3bfa44110773
        userCondition: null
fs: videos
handle: videos
name: Videos
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
